View Single Post
Old 07-09-2010   #1
kre4k
Registered User
Newbie Member
 
Join Date: Jul 2010
Posts: 2
kre4k is on a distinguished roadkre4k is on a distinguished road
Unhappy Game crashes after some Car mods

Hi Everybody,

I just installed GTA IV and updated it to 1.0.7.0.

I was installing some cars using the OpenIV.0.9.202 Tool wich should supports 1.0.7.0 - it works fine.

I also updated the vehicles.ide, carcols.dat with notepad and the handling.dat by using EditIV Tool

tourismo --> Ferrari F430
pcj --> Yamaha R1
blista --> Golf 5 GTI
comet --> Porsche 911 GT2
cognoscenti --> Rolls Royce Phantom
intruder --> Mazda 6 Sport 2008
pmp600 --> Chrylser 300C
e109(Contender) --> Dodge RAM SRT10
stratum --> VW Scirocco
banshee --> Dodge Viper SRT10
sabre --> Opel Astra OPC
admiral --> Audi RS 4
infernus --> Lamborgini Murcie
sentinel --> Lamborgini Gall
feroci --> Mitsubishi Lancer
fortune --> Nissan Skyline

everything was working fine so far.

I tried to start GTAIV - works.
but when I actually klick "Start" in the Ingame-Menu.. it is loading the game about 10 seconds and crashes with the following window:

Sorry its german... it says something like:

GTA IV: CRITICAL ERROR: Code expected Version %d, but File is %d! - Please reinstall GTA IV



Hope u have an idea!

Thx 4 your help!

Greetings
kre4k

--edit--

Im using Windows 7 64-bit
ATI HD3870 with 10.1 Driver

--edit2--

I was able to play before adding the mods

Last edited by kre4k; 07-09-2010 at 04:47 PM..
kre4k is offline   Reply With Quote